{
    "actions": "Actions",
    "active": "Active",
    "add-book": "Add Book",
    "availableForPurchase": "Available for Purchase",
    "book": "Book",
    "book-images": "Book Images",
    "book-name": "Book Name",
    "click-to-upload": "Click to Upload",
    "description": "Description",
    "email": "Email",
    "enter-a-phone-number": "Enter a Phone Number",
    "enter-an-email": "Enter an Email",
    "enter-book-name": "Enter Book Name",
    "enter-member-name": "Enter Member Name",
    "file": "File",
    "inactive": "Inactive",
    "link": "Link",
    "member-name": "Member Name",
    "name": "Name",
    "no-purchase": "No",
    "none": "None",
    "phone-number": "Phone Number",
    "price": "Price",
    "remarks": "Remarks",
    "select-a-status": "Select a Status",
    "status": "Status",
    "study-request": "Study Request",
    "upload": "Upload",
    "upload-file": "Upload File",
    "upload-type": "Upload Type",
    "yes-purchase": "Yes"
}
